body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; }

a{ color:#747373; text-decoration:none}

form{ display:block}

form,input,select{ font-family:Arial, Helvetica, sans-serif;}

ul,li,p,ol,h3,h1{ margin:0px; padding:0px; list-style:none;}

#mainWrapper{ width:1024px;border:none;}

#logo{ float:left; }

#mainBoxImag{ float:left; margin-top:10px; margin-left:120px;}

#fastLink{ float:right;}

#fastNav li{ float:left; padding:0 8px;}

#fastNav li a{ font-size:12px; color:#000;}

#fastNav{ height:21px; line-height:21px; float:right;}

#checkoutLeft{ float:left;}



#checkoutRight{ float:right; padding-top:2px; padding-right:4px;}

#checkoutLeft span{ display:block; color:#747373; line-height:17px; font-weight:700;}

#checkoutLeft #total{ font-size:14px; line-height:22px;}

#navList{ line-height:39px; height:39px;}

#navEZPagesTop{ background:none; padding:0px; float:left;}

#navEZPagesTop a{ display:block; float:left; padding:0 6px;  font-size:13px; font-weight:bold; color:#fff; margin-right:25px; line-height:37px;}

#navEZPagesTop a:hover{ color:#B3DC29;}

#navMainSearch{ float:right; width:231px; padding-top:7px;}



#footerImage{ border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; text-align:center; padding-right:8px;}

#textLeft{ float:left; width:465px; font-size:10px; line-height:16px; padding:0 55px 0 9px;}

#footerBoxIn{ color:#797979;}


#textRight{ float:right; width:450px;}

#textRight ul li{ float:left; width:133px; margin-bottom:4px; line-height:20px;}



#siteinfoLegal{ margin-top:12px; margin-bottom:30px; color:#000; font-size:12px; text-align:right; padding-right:20px;}

#siteinfoLegal a{ color:#000;}

.leftBoxContainer{ border:1px solid #E2E2E0;}

h3.leftBoxHeading{   background: none repeat scroll 0 0 #FA0191;
    border-bottom: 1px solid #C10770;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 900;
    line-height: 18px;
    margin-bottom: 5px;
    padding: 5px;
    text-transform: uppercase;
	text-align:left;
}

h3.leftBoxHeading a{ color:#fff;}

.leftBoxContainer{ margin:0px; margin-bottom:5px;}

.listItem{  height:30px; border-bottom:1px solid #999;}

.listItem a{     background:url(../images/menu-marker.png) no-repeat scroll 0 -30px rgba(0, 0, 0, 0);
    color: #666666;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 30px;
    padding: 0 0 0 20px;
    text-decoration: none;
    transition: all 0.4s ease 0s;}

.listItem a:hover{  background-position: 0 6px;color: #FA0191;}



.category-top a{ font-weight:bold;}

.sideBoxContent{ padding:0px;}

#navColumnOneWrapper{ margin:0px; margin-right:10px;}


#whatsnew .sideBoxContent{ padding:4px;}

.proName{ margin:5px 0; line-height:20px;}

.proName a{ color:#747373;}

.proPrice{ margin-bottom:5px;}

.baseImage{ float:left; width:75px; padding-top:12px;} 

.baseName{ width:100px; }

.baseImage a img{ width:75px; height:50px;}

#bestsellers .wrapper{ margin:0px;}

#bestsellers ol{ margin:0px;}

#bestsellersContent{ padding:6px;}

.baseNameItem a{ display:block; line-height:16px; height:32px; overflow:hidden; font-size:11px; color:#505050;}

.baseprice{ margin-top:5px;}

#bestsellersContent ol li{ padding-bottom:8px; margin-bottom:8px; border-bottom:1px solid #ddd;}


.inBox{ border:#eee solid 1px;height:265px; padding:4px 15px 0 8px; margin:2px;}

.inBoxList{ padding:8px; height:278px; margin-bottom:12px;}

.lastItem { border-right:1px solid #E5E5E5; }

.centerColumn{ padding:0px;}

.centerBoxWrapper{ border:0px; margin:0px;}

.product_image{ height:110px;}

.product_name{  padding-top:10px;}

.product_name a{ color:#FA0191;}

.product_price{ padding-top:10px;}

#mainText{ font-size:10px; color:#747373; line-height:25px;}

#bannerTop{ height:320px;}

.baBox{ float:left;}

.lastBaBox{ width:239px; overflow:hidden;}

#bannerDown{ background:url(../images/bannerbg.png) left top no-repeat; padding-top:17px; padding-left:13px; height:115px;}

#bannerDown a{ padding-right:14px;}

#bannerDown a.lastBannerDown{ padding:0px;}

.centerBoxContentsSpecials img{ width:140px;}

#specialsDefault .centerBoxHeading{ display:none;}

#tabTitle{ height:38px; line-height:37px; border-bottom:1px solid #E5E5E5; }

#tabTitle .tabTitleItem{ float:left; font-size:15px; padding:0 10px; font-weight:bold; text-transform:uppercase; border:1px solid #E5E5E5; margin-right:1px; color:#747474; cursor:pointer;}

#tabTitle .active{ background:url(../images/tab_bg.png) repeat-x left; border-bottom:1px solid #fff;}

#indexProductList{ border:6px solid #F1F1F1; padding:0 6px;}

#productListHeading{ color:#303030; padding:3px 0;}

.navSplitPagesLinks{ margin-bottom:5px;}

.navSplitPagesLinks a{ padding:2px 6px; color:#000; border:1px solid #CCCCCC;}

.current{ color:#F00;}

.navSplitPagesLinks a:hover{ background:#CCCCCC; color:#F00;}

h3.product_name{ font-size:12px; font-weight:normal;}

.moreText{ color:#000;}

#pImage{ float:left; width:370px;}

#pInfo{ float:left; width:394px; padding-right:20px;}

#pOther{ float:left; width:169px;}

#productMainImage{ float:none; margin:0px; padding:10px; height:200px;}

#productMainImage a{ margin:0 auto;}

.additionalImages a img{ width:76px; height:50px;}

.additionalImages{ border:1px solid #E5E5E5; margin-top:10px; margin-right:10px;}

#productName{ font-size:16px; color:#2B2D2D; line-height:20px;}

#productPrices{ border-bottom:1px dashed #CCCCCC; font-size:13px; font-weight:bold; padding-bottom:10px; line-height:24px; margin:3px;}

#productDetailsList{ border-bottom:1px dashed #CCCCCC; float:none; width:auto;}

#productAttributes{ margin:2px; border:1px dashed #F00; padding:3px 9px;}

#attribsOptionsText{ font-size:13px; margin:3px;}

h4.optionName{ font-size:13px; margin:0px; padding-right:8px;}

.optionText{ padding-top:5px;}

.optionText select{ border:1px solid #CCCCCC; padding:4px;border-radius:3px; color:#666666;}

#cartAdd{ border:none; padding:0px; margin:15px 0; float:none; overflow:hidden;}

.qtyItem{ float:left; height:42px; line-height:42px; padding-right:5px; }

.quanItem{ float:left; display:block; border:1px solid #CCCCCC;border-radius:3px; padding:4px; text-align:center; font-size:13px; color:#555555; height:20px; line-height:20px; margin-top:8px;}

.btnItem{ float:left; display:block; margin-left:10px; }

#pTabTitle .tabTitleItem{ line-height:24px; padding:0 5px; border:1px solid #E2E2E0; border-bottom:0px; float:left; margin-right:3px; background:#F2F2F2; cursor:pointer;}

#pTabTitle .active{ background:#FA0191;
    border-radius: 3px;}

#pTabTitle{ overflow:hidden;}

#pTabContent{ border:1px solid #E2E2E0; margin-top:-1px; min-height:120px;}

.server{ padding:10px;} 

.alsoPurchImage img{ width:100px;}

#alsoPurchased h2.centerBoxHeading{ margin:4px 3px; padding:7px 8px 0 8px; border-bottom:1px solid #DDDDDD;  font-size:14px; line-height:14px; height:24px; background:#fff; color:#747373; text-align:left;}

.centerBoxContentsAlsoPurch{ margin:0px;}

#cartDefaultHeading{ line-height:29px; height:29px; background:url(../images/scTitle.gif) center left repeat-x; color:#990000; border-left:1px solid #D9D9DA; border-right:1px solid #D9D9DA; font-size:14px; text-indent:8px;border-radius:5px 5px 0 0; text-shadow: 0 1px 0 white; font-weight:normal;}

#cartContentsDisplay{ border:1px solid #E2CCC9; border-collapse:collapse;}

#cartContentsDisplay th,#cartContentsDisplay td{border:1px solid #E2CCC9; border-width:1px 0 1px 0; text-align:left;}

#cartContentsDisplay td{ padding:10px;}

#cartContentsDisplay tr.tableHeading{ height:30px; line-height:30px; background:#F3F3F3; color:#666666; text-transform:uppercase; text-indent:10px; text-align:left;}

#cartContentsDisplay tr.tableHeading th{ text-align:left;}

.rowOdd,.rowEven{ background:#FFFFFF;}

#cartSubTotal{ height:77px; background:#EAEAEA; border:1px solid #E2CCC9; border-top:0px; padding:0px;}

#cartInstructionsDisplay{ float:left; padding:18px 10px; font-size:11px; color:#666666; width:420px; text-align:left; line-height:24px;}

#totalItem{ font-size:20px; color:#80000A; margin:0 20px;}

.cartShowTotal{ float:right; padding:0 10px; line-height:77px; color: #000000;font-size: 14px; text-transform:uppercase;}

.cartShowTotal span{ font-size:12px; color:#666;}

#mList{ height: 39px;line-height: 39px; float:left;}

.topNavItem{ float:left; position:relative; margin-left:15px;}

.topNavItemA{ display:block; color:#FFF; font-size:13px; font-weight:bold; padding:0 6px; }

.subMList{ display:none; position:absolute; top:39px; left:0px; background:#FFF; border:1px solid #E5E5E5 ; border-top:0px; width:140px; padding:8px; z-index:999}

.subNavItem{ line-height:30px; height:30px; overflow: hidden;}

.subNavItem a{ display:block; font-size:13px; font-weight:bold; color:#000;}

#navMainCurrent{ float:right;}

#randomProductsList h2.centerBoxHeading{ display:block;}

#addC a{ font-size:11px; font-weight:normal; color:#F77426; margin-left:12px;}

#comparisonTable{ border:1px solid #DDDDDD; border-collapse:collapse;}

#comparisonTable td{ border:1px solid #DDDDDD; text-align:center; vertical-align:top; padding:5px;}

#comparisonBox{ overflow:scroll; width:750px; padding:12px 0;}

#comparisonTable td.imageTitle{ background:#F5F5F5; text-align:right; text-transform:uppercase; font-weight:bold; font-size:14px;}

#comparisonTable .move:hover{ background:#FFF4D9;}

.baBox img{height:320px;}

#more{height:160px; z-index:19999900; background:#FFF;}

#more li {width:120px; overflow:hidden; height:25px;}

#more li a:hover{color:#F00;} 

#ssp{color:#F00; font-weight:bold;}

#whatsNew input{display:none;}

#serch{width:335px; height:30px; margin:6px; float:left;border: 6px solid #E9E9E9; margin-left:320px; margin-top:15px;}



#top_bottom{ margin-top:2px;}

#toubu{height:223px;}

#shoppingcar{
    
    float: right;
    margin-left: 85px;
    padding: 3px;
	width:83px; height:24px; float:right; margin-top:12px;}

#toubu_bottom{background:#272727; height:33px; margin-bottom:8px;}

#set_middle{width:1004px;}

#text p{font-weight:bold; color:#4d4d4d;}

#text{ width:346px; height:19px; margin-bottom:5px; float:left;}

#toplink{width:200px; height:19px; margin-bottom:5px; float:right;}

#fastNav a{font-weight:bold; color:#4d4d4d;}




#shoppingcar span{ color:#F00; font-weight:bold;}

#setbottommiddle{width:1004px; margin:0 auto;}

.topNavItem:hover{background:#FA0191;}

#mainWrapper{margin-top:5px;}



#cpr{color:#FFF; font-weight:bold;}



#textRight a{color:#FFF; font-weight:bold;}

#bannerBox{ height:365px;}

.subNavItem:hover{background:#FA0191;}



#top_lef,#top_middle,#top_right{float:left;}

#top_right{margin-left:95px;}

#head_bottom{height:40px; background:url(../images/nav_bg.gif);}

#head_top{height:104px;}

#top_middle{margin-top:25px;}

#head_all{ margin-bottom:8px;}

#footerText{background:#000;}

.sideBoxContentItem{border-bottom:#999 dashed 1px;}

#whatsNew .centerBoxHeading{ background:url(../images/bg_n.png) repeat;
   color: #111111;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 4px;
    padding: 5px;
    text-transform: capitalize; text-align:left;}
	
#randomProductsList .centerBoxHeading{background:#FA0191; color:#FFF;}	

/*新的头部部分开始*/
#header {
    height: 150px;
    margin-bottom: 5px;
    position: relative;
	margin-top:10px;
}

#head_serch{    position: absolute;
    right: 203px;
    top: 61px;}
	
	
#searchInput{ background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDBDB;
    float: left;
    height: 30px;
    line-height: 30px;
    margin-right: 12px;
    padding: 0 5px;
    width: 216px;
    }	
	
#searchBtn{ background:url(../images/search.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 32px !important;
    margin: 0;
    width: 62px !important;}	
	
#shoppingcart{background:url(../images/cart.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 12px;
    height: 40px;
    line-height: 17px;
    padding: 1px 0 0 69px;
    position: absolute;
    right: 0;
    top: 58px;
    width: 114px;}
	
#shoppingcart span{color:#FFF; font-weight:bold; font-size:13px;}	

#guoqi{height: 16px;
    position: absolute;
    right: 0;
    top: 20px;
    width: 22px;}
	
#huobiturn{ color: #656565;

    float: left;
    font-size: 12px;
    line-height: 15px;
    position: absolute;
    right: 37px;
    text-align: left;
    top: 20px;
    z-index: 50;
	width:190px;
	height:23px;
}

#hbb{float:right;}
	

#hb{color: #8C8C8C;
    float: left;
    font-size: 12px;
    line-height: 14px;
    margin-right: 1px;
    margin-top: 5px;
    text-transform: none;}

#fastlogin{position: absolute;
    right: 283px;
    top: 23px;
}

#daohan_all{background:url(../images/menu-bg.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 45px;
    left: 0;
    position: absolute;
    top: 103px;
    width: 1024px;
}

#logo{left: 0;
    position: absolute;
    top: 19px;
    width: 186px;
}

.productSpecialPrice{color: #FA0191;}

.productPriceDiscount{color:#000;}
.normalprice{color:#a5a5a5;}

#contentMainWrapper{margin-top:10px;}

#aa{color:#FFF; font-weight:bold;}


#navBreadCrumb {background:url(../images/bg_n.png) repeat;color:#FA0191;}

#info_right #pTabTitle li{width:250px; height:30px;}

#foot_left,#foot_middle,#foot_img{float:left;}

#foot_left{width:192px; margin-left:15px;border-right:#FFF dashed 1px;}

#foot{background:#222; height:100px; }

#foot_left a{     background:url(../images/menu-marker.png) no-repeat scroll 0 -30px rgba(0, 0, 0, 0);
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    padding: 0 0 0 20px;
    text-decoration: none;
    transition: all 0.4s ease 0s;}
	
#foot_left a:hover{  background-position: 0 6px;color: #FA0191;}	

#foot_middle{ width:400px; color:#FFF; font-size:14px; font-weight:bold; margin-left:110px; margin-top:30px;}

#foot_img{margin-top:35px;}

#foot_img a{margin-left:4px;}